/** Shopify CDN: Minification failed

Line 245:12 Expected identifier but found whitespace
Line 245:13 Unexpected "("

**/
/* Iconos de inicio de sesión */

#one-click-social-login-buttons-1 {
    display: block !important;
    margin: 0 auto !important;
    width: 240px !important;
    height: 97px !important;
}

#icons-container {
    width: 100%;
    display: flex;
    justify-content: center;     
    align-items: center;
    gap: 20px;                   
    flex-wrap: wrap;              
    padding: 20px 0;
    box-sizing: border-box;
}

.icon-container {
    flex: 0 0 auto;
}

.social-icon {
    width: 32px;     
    height: 32px;
    max-width: none !important;
    max-height: none !important;
    object-fit: contain;         
    cursor: pointer;
    transition: transform 0.2s ease;
    width: 75% !important;
}

.social-icon {
    border-radius: 0 !important;
}


#icons-container .icon-container .social-icon {
    border-radius: 0 !important;
}


/* Fín de iconos de inicio de sesión*/

.bcpo-modal{
  position: fixed !important;
  top: 98px !important;
  left: unset !important;
  right: 0px !important;
  transform: inherit !important;
}

.bcpo-modal .bcpo-modal-close-link {
  color: var(--gsc-outline-button-text-color-100) !important;
  background: transparent !important;
  border: 1px solid var(--gsc-outline-button-background-color-100) !important;
  transition-timing-function: ease-in-out !important;
  transition-duration: 250ms !important;
  transition-property: color, box-shadow !important;
}

.bcpo-modal .bcpo-view-cart-link {
  background: #000 !important;
  color: #fff !important;
}

#collection #ShopProducts .discount-container,
#product .product-recommendations__container .discount-container,
.product-card .discount-container{  
  position: absolute; 
  top: 0;
  z-index: 2; 
  right: 0;
  margin: 1.2rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

#product .discount {
  width: fit-content;color: var(--gsc-product-sale-amount-badge-color);
  background: var(--gsc-product-sale-amount-badge-background);
  border-radius: 1.2rem;
  padding: 0.2rem 0.8rem;
  font-size: var(--gsc-fz-13);
    line-height: var(--gsc-lh-16);
    font-weight: var(--gsc-font-weight-medium);
}

#collection #ShopProducts .discount-container .discount,
#product .product-recommendations__container .discount-container .discount,
#product .product-card .discount-container .discount{  
  color: var(--gsc-product-sale-badge-color);
  background: var(--gsc-product-sale-badge-background);
  padding: .6rem 1rem;
  font-size: var(--gsc-fz-13);
  line-height: var(--gsc-lh-16);
  font-weight: var(--gsc-font-weight-medium);
  border-radius: 0; 
}

.icon.icon--favorites .heart-full {
  display: none !important;
}
.icon.icon--favorites.active  .heart {
  display: none !important;
}
.icon.icon--favorites.active .heart-full {
  display: block !important;
}

.product-general-info-block {
  display: flex;
  align-items: center;
  gap: 2rem; 
  padding-top: 0;
}

.product-card__on-image-wishlist {
  position: absolute;
  top: 0rem;
  right: 0rem;
  padding: 1.2rem;
  z-index: 2;
  display: none;
  flex-wrap: wrap;
  align-items: center;
}
.image-swatches__item-body {
  transform: scale(1.8); 
}
.image-swatches__item-body-wrapper {
  z-index: 3;
}

.shopify-section-header,
.shopify-section.shopify-section-group-main-header-group.is-in-viewport:not(#shopify-section-sections--18970884669705__countdown_banner_LGegTi){
  z-index: 99;
}

.drawer-menu__page--with-mega-menu[data-page-id=DrawerMenuPage-joyas] .drawer-menu__list .drawer-menu__menu-item:nth-child(-n + 5) {
    font-weight: inherit;
}

.image-swatches__item--round {
  width: 40px;
}

.product-general-info-block .product-share .share .share__btn{
  padding: initial;
  margin-top: -15px;
  color: #000000 !important;
}

.product-card:hover .product-card__on-image-wishlist, 
.product-card:hover .product-card__on-image-badges {
  display: block !important;
}

.product-card:hover .discount { 
  display: none;
}

form input:-webkit-autofill, form input:-webkit-autofill:active {
    /* -webkit-text-fill-color: #FFFFFF; */
}

/* WISHLIST */
.wishlist__main.container { 
  margin-right: var(--gsc-container-padding);
  margin-left: var(--gsc-container-padding);
  width: fit-content;
  max-width: inherit; 
}

#page .wishlist__main {
  padding: 25px 15px;
}

#page .wishlist__main .page-header {
  margin-bottom: 30px;
}

#page .wishlist__main .product-card .shape--default {
  padding-bottom: calc((1/1)*100%);
}

#page .wishlist__main .product-card .product-title {
  text-decoration: none;
  font-weight: bold;
  text-align: center;
}

/* #page .wishlist__main .product-card .product-card__info {
  align-items: center;
} */

#page .wishlist__main .product-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* #page .wishlist__main .product-card .product-card__on-image-wishlist {
  padding: 0.7rem;
} */
#page .wishlist__main .product-card .whislist-added{
  font-size: 30px;
  line-height: 30px;
  text-decoration: none;
}
/* END WISHLIST */

.pill--outline.selected,
#bcpo .bcpo-front-button-option:checked + .bcpo-front-button-label {
  color: var(--gsc-background-color-100);
  background: var(--gsc-text-color-100);
  border-color: var(--gsc-text-color-100);
}

.pill--large,
#bcpo .bcpo-buttons label.bcpo-front-button-label, #bcpo button.bcpo-front-button-label {
  min-width: 4.8rem;
  min-height: 4.8rem;
  padding: 1.3rem 1.6rem;
}

.pill--outline,
#bcpo .bcpo-buttons label.bcpo-front-button-label, #bcpo button.bcpo-front-button-label {
  border-radius: var(--gsc-pill-radii, 0);
}

.pill[no-available] .pill__label {
    opacity: inherit;
}
.pill--solid.selected[no-available] .pill__label::before, .pill--outline.selected[no-available] .pill__label::before
Specificity: (0,4,1)
{
    background: inherit;
}
.pill[no-available] .pill__label::before {
    content: inherit;
    position: inherit;
    top: inherit;
    left: inherit;
    transform: inherit;
    width: inherit;
    height: inherit;
    background: inherit;
}

.body-overlay.visible {
  /* z-index: 99 !important; */
}

#index .header__icon .heart path {
  stroke: white;
  fill: white;
}
#index .shopify-section-header.sticky .header .heart path {
 stroke: black;  
  fill: black;
}

.header__logo img{
  /* width: 177px; /* Alargado */
  /* height: 70px; /* Alargado */
  width: 70px;
  height: 70px;
}

/*Habilitar header blanco estático (comentar para deshabilitar*/
#index .header {
  background-color: #fff;
  color: #000;
}
#index .header .white-logo{
  display: none !important;
}
#index .header .dark-logo{
  display: block !important;
}
#index header .unstyled-button {
  color: #000;
}
#index .header__icon .heart path{
  stroke: #000;
  fill: #000;
}
#index .classic .hamburger__line {
    background: #000;
}
#index .classic .underline-text:hover {
    color: #000 !important;
}
/* FIN habilitar header blanco estático */

a.btn.btn--outline.image-banner__btn:hover {
    color: var(--corp-blue);
}

.footer__block.block-footer-4 a:hover{
  color: inherit;
  filter: brightness(0.7);
}

/* Lista Artículos Blog */
.shopify-section .blog-post-container {
  display: grid;
}
.article-grid{
  display: grid;
  grid-gap: 1.6rem 1.6rem;
  grid-template-rows: repeat(var(--gsc-rows,1fr));
  grid-template-columns: repeat(2,1fr);
}
.blog__article-grid--one-column{
  grid-template-columns: 1fr;
}
.blog-post-container .article-grid .blog-post{
  text-decoration: none;
}
/* FIN - Lista Artículos Blog */

/* Artículos Blog */
.article h2{
  font-size: var(--gsc-heading-5-font-size);
  line-height: var(--gsc-heading-5-line-height);
  font-weight: 500;
  --gsc-heading-line-height: var(--gsc-heading-5-line-height);
  --gsc-heading-font-size: var(--gsc-heading-5-font-size);
}
.article h3{
  font-size: var(--gsc-heading-7-font-size);
  line-height: var(--gsc-heading-7-line-height);
  font-weight: 500;
  --gsc-heading-line-height: var(--gsc-heading-7-line-height);
  --gsc-heading-font-size: var(--gsc-heading-7-font-size);
}
.article .article-footer-panel {
  justify-content: start !important;
  column-gap: 0 !important;
  padding: 0 !important;
}
.article .article-footer-panel .share__btn {
  padding: 0 !important;
}

/* Imágenes del blog (Formato antiguo)*/

.article .article-flex-container{
  display:flex;
  justify-content: space-evenly;
flex-wrap:wrap;
}

.article .article-flex-container .article-flex-img{
  width: 200px; 
  height: auto;
  margin: 1rem;
  transition: transform 0.3s ease;


}
.article .article-flex-container .article-flex-img img {
  width: 100%;
  height: auto;
  margin:0;

}

.article .article-flex-container .article-flex-img:hover{
transform: scale(1.1);
}

/* FILTER */
.filters__item [data-aria-expanded="true"] .accordeon__content-wrap{
  overflow: none !important;
  max-height: none !important;
}

/* END FILTER */

@media (max-width: 600px) {
  .article .article-flex-container .article-flex-img {
    width: 100%;
  }
}

/* Imágenes del blog (Formato antiguo) */

/* Imagenes del blog de 1 en 1(Formato nuevo)*/

.rte--blog-post .img-articulo{
  text-align: center;
}

.rte--blog-post .img-articulo a{
  display: inline-block;
}

.rte--blog-post .img-articulo img{
  width: 400px;
  height: 400px;
  display: block;
  margin: 0;
}
.rte--blog-post .img-articulo img:hover{
  transform: scale(1.05);
  transition: ease-in-out 0.3s;
}
/* FIN Artículos Blog */

/* AECC */
#shopify-section-template--22547718963465__image_banner_64rcTr{
  max-height: 300px;
}

@media screen, (min-width: 992px) {
  .header__grid--1,
  .header__grid--7{
    grid-template-columns: 0fr 6fr 1fr !important;
  }
}

@media screen, (max-width: 992px) {
  .header__grid--7 .header__logo--mobile {
      position: relative !important;
      left: 0 !important;
      margin: 0 auto;
      justify-content: center;
  }
  .header_search_mobile--7{
    display:flex;
    align-items:center;
  }
  .header_search_desktop--7{
    display:none;
  }
}
 
@media screen and (min-width: 767px) and (max-width: 1100px) {
  .header__item {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  /* WISHLIST */
    #page .wishlist__main .wishlist__grid {
        display: flex;
        gap: 0.5rem; 
        flex-wrap: wrap;
    } 

    #page .wishlist__main .product-card {
        /* width: calc(20% - 10rem); */
        width: calc((100% - 0.5rem * (5 - 1)) / 5);
    }
  /* END WISHLIST */
}

@media (max-width: 767px) {
  .header__logo {
    padding: 0;
  }
  .shop__collection-name-mobile{
    display: block !important;
  }
  .shop__collection-name-desktop{
    display: none !important;
  }
}
@media (max-width: 991px) {
  /* .header__logo {
    justify-content: center;
  } */

  .header__logo img{
   /* width: 151px; /* Alargado */
   /* height: 60px; /* Alargado */
    width: 60px;
    height: 60px;
  }
}

/* Zoom Img Product */
.product-media-carousel__slide[data-zoom-cursor-target] {
  overflow: hidden;
}

.product-media__zoom-wrap {
  position: relative;
  overflow: hidden;
  cursor: zoom-in;
  width: 100%;
  height: 100%;
}

.product-media__zoom-wrap .product-media__image,
.product-media__zoom-wrap .shape__target-image {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.08s ease-out;
  transform-origin: center center;
  will-change: transform;
}

@media (max-width: 989px) {
  .product-media__zoom-wrap {
    cursor: default;
  }
}
/* End Zoom Img Product */
